<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/7/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 07 Mar 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:35:59 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:35:59 AM</microblog:localTime>
		<item>
			<description>Internet start-ups: Another bubble?</description>
			<link>http://r2.ly/93dj</link>
			<pubDate>Tue, 08 Mar 2011 01:57:47 GMT</pubDate>
			<guid>http://r2.ly/93dj</guid>
			<microblog:linkFull>http://www.economist.com/node/17733145?story_id=17733145</microblog:linkFull>
			<microblog:readCount>636</microblog:readCount>
			</item>
		<item>
			<description>Libya: UK and French no-fly zone plan gathers pace.</description>
			<link>http://r2.ly/7qdg</link>
			<pubDate>Tue, 08 Mar 2011 01:56:07 GMT</pubDate>
			<guid>http://r2.ly/7qdg</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-africa-12672640</microblog:linkFull>
			<microblog:readCount>418</microblog:readCount>
			</item>
		<item>
			<description>Add a #dickbar to IOS apps.</description>
			<link>http://r2.ly/b4zt</link>
			<pubDate>Mon, 07 Mar 2011 23:05:25 GMT</pubDate>
			<guid>http://r2.ly/b4zt</guid>
			<microblog:linkFull>https://github.com/digdog/uidickbar</microblog:linkFull>
			<microblog:readCount>543</microblog:readCount>
			</item>
		<item>
			<description>Another Snowstorm Pounds Vermont.</description>
			<link>http://r2.ly/92x2</link>
			<pubDate>Mon, 07 Mar 2011 20:08:23 GMT</pubDate>
			<guid>http://r2.ly/92x2</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/08/us/08storm.html?_r=1</microblog:linkFull>
			<microblog:readCount>354</microblog:readCount>
			</item>
		<item>
			<description>At a Wisconsin Town Hall, the Mood Turns Against Compromise.</description>
			<link>http://r2.ly/7r95</link>
			<pubDate>Mon, 07 Mar 2011 19:42:16 GMT</pubDate>
			<guid>http://r2.ly/7r95</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/archive/2011/03/at-a-wisconsin-town-hall-the-mood-turns-against-compromise/72144/</microblog:linkFull>
			<microblog:readCount>445</microblog:readCount>
			</item>
		<item>
			<description>Excerpts from Ted Nelson&apos;s Possiplex.</description>
			<link>http://r2.ly/947n</link>
			<pubDate>Mon, 07 Mar 2011 19:39:00 GMT</pubDate>
			<guid>http://r2.ly/947n</guid>
			<microblog:linkFull>http://hyperland.com/possiplex/Excerpts</microblog:linkFull>
			<microblog:readCount>315</microblog:readCount>
			</item>
		<item>
			<description>Uber&apos;s Private Cars Are Preparing For A Secret Push Into New York City.</description>
			<link>http://r2.ly/7r6k</link>
			<pubDate>Mon, 07 Mar 2011 18:59:03 GMT</pubDate>
			<guid>http://r2.ly/7r6k</guid>
			<microblog:linkFull>http://techcrunch.com/2011/03/07/uber-new-york/</microblog:linkFull>
			<microblog:readCount>339</microblog:readCount>
			</item>
		<item>
			<description>Rebooting the News #85. (MP3 only)</description>
			<link>http://r2.ly/945m</link>
			<enclosure url="http://static.reallysimple.org/users/dave/2011/03/07/reboot11mar07.mp3" length="19493340" type="binary/octet-stream" />
			<pubDate>Mon, 07 Mar 2011 18:16:14 GMT</pubDate>
			<guid>http://r2.ly/945m</guid>
			<microblog:linkFull>http://static.reallysimple.org/users/dave/2011/03/07/reboot11mar07.mp3</microblog:linkFull>
			<microblog:readCount>317</microblog:readCount>
			</item>
		<item>
			<description>Should I Let Unused Domain Names Expire? (Mostly, yes.)</description>
			<link>http://r2.ly/b4ia</link>
			<pubDate>Mon, 07 Mar 2011 15:31:04 GMT</pubDate>
			<guid>http://r2.ly/b4ia</guid>
			<microblog:linkFull>http://www.domainsherpa.com/unused-domain-names-expire-from-portfolio/</microblog:linkFull>
			<microblog:readCount>363</microblog:readCount>
			</item>
		<item>
			<description>S.E.C. Severely Understaffed, Review Finds.</description>
			<link>http://r2.ly/92ii</link>
			<pubDate>Mon, 07 Mar 2011 15:15:27 GMT</pubDate>
			<guid>http://r2.ly/92ii</guid>
			<microblog:linkFull>http://dealbook.nytimes.com/2011/03/07/s-e-c-severely-understaffed-review-finds/</microblog:linkFull>
			<microblog:readCount>230</microblog:readCount>
			</item>
		<item>
			<description>&quot;Until 1980 or so the United States generally paid its way.&quot;</description>
			<link>http://r2.ly/b4hg</link>
			<pubDate>Mon, 07 Mar 2011 15:03:25 GMT</pubDate>
			<guid>http://r2.ly/b4hg</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/03/07/turning-a-blind-eye-to-the-obvious/</microblog:linkFull>
			<microblog:readCount>391</microblog:readCount>
			</item>
		<item>
			<description>Guide To Majors At NYU: Philosophy. (NYU Local continues to kick butt even after LQ and JR are gone.)</description>
			<link>http://r2.ly/7pj5</link>
			<pubDate>Mon, 07 Mar 2011 14:44:17 GMT</pubDate>
			<guid>http://r2.ly/7pj5</guid>
			<microblog:linkFull>http://nyulocal.com/on-campus/2011/03/07/guide-to-majors-at-nyu-philosophy/</microblog:linkFull>
			<microblog:readCount>239</microblog:readCount>
			</item>
		<item>
			<description>A snapshot of the weblogs.com hotlist in Y2K. (Via @silvertje.)</description>
			<link>http://r2.ly/7pgc</link>
			<pubDate>Mon, 07 Mar 2011 13:31:33 GMT</pubDate>
			<guid>http://r2.ly/7pgc</guid>
			<microblog:linkFull>http://replay.waybackmachine.org/20000621161232/http://www.weblogs.com/hotList</microblog:linkFull>
			<microblog:readCount>279</microblog:readCount>
			</item>
		<item>
			<description>Christopher Hitchens jokes about joining &apos;cancer elite&apos;.</description>
			<link>http://r2.ly/b4ev</link>
			<pubDate>Mon, 07 Mar 2011 12:27:17 GMT</pubDate>
			<guid>http://r2.ly/b4ev</guid>
			<microblog:linkFull>http://www.guardian.co.uk/books/2011/mar/07/christopher-hitchens-jokes-about-cancer</microblog:linkFull>
			<microblog:readCount>446</microblog:readCount>
			</item>
		<item>
			<description>EV Grieve: More pages of novels appearing on the East Village streets.</description>
			<link>http://r2.ly/b4dq</link>
			<pubDate>Mon, 07 Mar 2011 11:26:50 GMT</pubDate>
			<guid>http://r2.ly/b4dq</guid>
			<microblog:linkFull>http://evgrieve.com/2011/03/more-pages-of-novels-appearing-on-east.html</microblog:linkFull>
			<microblog:readCount>285</microblog:readCount>
			</item>
		<item>
			<description>Facebook and Twitter Opt Not to Sign a Free Speech Pact.</description>
			<link>http://r2.ly/7q9z</link>
			<pubDate>Mon, 07 Mar 2011 06:23:21 GMT</pubDate>
			<guid>http://r2.ly/7q9z</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/07/technology/07rights.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>722</microblog:readCount>
			</item>
		</channel>
	</rss>
